<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Podešavanja" compressed="true">
   <topicref FeatureID="-1" href="CP_HLP_ADMINISTRATIVE_SETTINGS.html" navtitle="Administrativna podešavanja"/>
   <topicref FeatureID="-1" href="CP_HLP_APPILICATION_SETTINGS.html" navtitle="Podešavanja aplikacije"/>
   <topicref FeatureID="-1" href="CP_HLP_CONNECTIVITY.html" navtitle="Podešavanja povezivanja"/>
   <topicref FeatureID="-1" href="CP_HLP_DEVICE.html" navtitle="Podešavanja telefona"/>
   <topicref FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html" navtitle="Zaštita telefona"/>
   <topicref FeatureID="-1" href="CP_HLP_DEVICE_MANAGEMENT.html" navtitle="Upravljanje telefonom"/>
   <topicref FeatureID="-1" href="CP_HLP_DISPLAY.html" navtitle="Podešavanja displeja"/>
   <topicref FeatureID="-1" href="CP_HLP_IDLE.html" navtitle="Stanje pripravnosti"/>
   <topicref FeatureID="-1" href="CP_HLP_INSTALLATIONS.html" navtitle="Instalacije"/>
   <topicref FeatureID="-1" href="CP_HLP_LANGUAGE.html" navtitle="Podešavanja jezika"/>
   <topicref FeatureID="-1" href="CP_HLP_MAIN_VIEW.html" navtitle="Podešavanja"/>
   <topicref FeatureID="-1" href="CP_HLP_NETWORK.html" navtitle="Podešavanja mreže"/>
   <topicref FeatureID="-1" href="CP_HLP_PEN_INPUT.html" navtitle="Podešavanja dodirnog unosa"/>
   <topicref FeatureID="-1" href="CP_HLP_PERSONAL.html" navtitle="Lični prikaz"/>
   <topicref FeatureID="-1" href="CP_HLP_SECURITY.html" navtitle="Podešavanja zaštite"/>
   <topicref FeatureID="-1" href="CP_HLP_SYNCHRONISATION.html" navtitle="Podešavanja usklađivanja"/>
   <topicref FeatureID="-1" href="CP_HLP_TELEPHONY.html" navtitle="Podešavanja telefonije"/>
   <topicref FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html" navtitle="Jezik pisanja"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html" navtitle="Preusmeravanje poziva sa prenosom podataka/video poziva"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_FAX.html" navtitle="Preusmeravanje faks poziva"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html" navtitle="Preusmeravanje poziva"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html" navtitle="Preusmeravanje telefonskih poziva"/>
   <topicref FeatureID="-1" href="PREDINPUT_HLP_INPUT.html" navtitle="Inteligentni unos teksta"/>
   <topicref FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html" navtitle="Podešavanja za udaljene uređaje"/>
   <topicref FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html" navtitle="Udaljeni uređaji"/>
   <topicref FeatureID="-1" href="SCP_HLP_CALL.html" navtitle="Podešavanja poziva"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_LIST.html" navtitle="Podešavanja dodatne opreme"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html" navtitle="Podešavanja za slušalice"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html" navtitle="Podešavanja slušalica"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html" navtitle="Podešavanja TV izlaza"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV4.html" navtitle="IPv4 podešavanja poziva sa prenosom podataka"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV6.html" navtitle="IPv6 podešavanja poziva sa prenosom podataka"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html" navtitle="Pristupna tačka poziva sa prenosom podataka"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html" navtitle="Napredna podešavanja poziva sa prenosom podataka"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html" navtitle="Pristupna tačka za paketni prenos"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html" navtitle="Napredna podešavanja paketnog prenosa"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html" navtitle="Wi-Fi pristupna tačka"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html" navtitle="Napred. Wi-Fi podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html" navtitle="Wi-Fi IPv4 podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV6.html" navtitle="Wi-Fi IPv6 podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html" navtitle="Zabrana telefonskih poziva"/>
   <topicref FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html" navtitle="Prikaz odredišta"/>
   <topicref FeatureID="-1" href="SET_HLP_CONNEC_DATA.html" navtitle="Podešavanja poziva sa prenosom podataka"/>
   <topicref FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html" navtitle="Podešavanja paketnog prenosa"/>
   <topicref FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html" navtitle="Prikaz pristupne tačke"/>
   <topicref FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html" navtitle="Podrazumevana veza"/>
   <topicref FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html" navtitle="Vraćanje fabričkih podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_TRANSACTION_TRACKING.html" navtitle="Praćenje multimedijalnih datoteka"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html" navtitle="Podešavanja 802.1x zaštite"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_ADV_SETTINGS.html" navtitle="Napredna Wi-Fi podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html" navtitle="EAP-AKA podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html" navtitle="EAP-FAST podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html" navtitle="Tehnike šifrovanja za EAP-FAST"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html" navtitle="EAP-FAST metode provere verodostojnosti"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html" navtitle="EAP-GTC podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html" navtitle="EAP-LEAP podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html" navtitle="EAP-MSCHAPV2 podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html" navtitle="PAP podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html" navtitle="EAP-PEAP podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html" navtitle="Tehnike šifrovanja za EAP-PEAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html" navtitle="EAP-PEAP metode provere verodostojnosti"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PLAIN_MSCHAP.html" navtitle="Standardna MSCHAPV2 podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html" navtitle="EAP podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html" navtitle="EAP-SIM podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html" navtitle="EAP-TLS podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html" navtitle="Tehnike šifrovanja za EAP-TLS"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html" navtitle="EAP-TTLS podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html" navtitle="Tehnike šifrovanja za EAP-TTLS"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html" navtitle="EAP-TTLS metode provere verodostojnosti"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html" navtitle="Wi-Fi podešavanja"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html" navtitle="Uređivanje WEP ključeva"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_WEP_MAIN.html" navtitle="Podešavanja WEP zaštite"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html" navtitle="Podešavanja WPA zaštite"/>
   <topicref FeatureID="-1" href="SIP_HLP_MAIN.html" navtitle="SIP profili"/>
   <topicref FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html" navtitle="Podešavanja SIP profila"/>
   <topicref FeatureID="-1" href="SIP_HLP_PROXY_PARAMS.html" navtitle="Podešavanja SIP proksi servera"/>
   <topicref FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html" navtitle="Podešavanja registracionog servera"/>
   <topicref FeatureID="-1" href="SSET_HLP_MAIN_VIEW.html" navtitle="Podešavanja senzora"/>
</topics>